local fn = _gn(0xFB5045B7C42B75BF)
--- Refer to [`SET_WEATHER_TYPE_NOW_PERSIST`](#\_0xED712CA327900C8A) for weather types.
-- @param weatherType The weather type to override to.
-- @param time A float on how long to take to transition (in seconds).
function Global.SetWeatherTypeOverTime(weatherType, time)
	return fn(_ts(weatherType), time)
end
